.titlebar_old{
	min-height: 40px;
	color: #FFF;
	font-size: 30px;
	padding: 10px;
	
	background: #b4ddb4; /* Old browsers */
	background: -moz-linear-gradient(top,  #b4ddb4 0%, #52b152 33%, #008a00 67%, #005700 100%, #002400 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4ddb4), color-stop(33%,#52b152), color-stop(67%,#008a00), color-stop(100%,#005700), color-stop(100%,#002400)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b4ddb4 0%,#52b152 33%,#008a00 67%,#005700 100%,#002400 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b4ddb4 0%,#52b152 33%,#008a00 67%,#005700 100%,#002400 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b4ddb4 0%,#52b152 33%,#008a00 67%,#005700 100%,#002400 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b4ddb4 0%,#52b152 33%,#008a00 67%,#005700 100%,#002400 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#002400',GradientType=0 ); /* IE6-9 */	
}

body{
	font-family: 'Open Sans', sans-serif;
}

.titlebar{
	max-height: 35px;
	color: #FFF;
	font-size: 15px;
	
	padding: 10px;
	background-color: #5F78CF;
	overflow-y: auto;
}

.footerbar{
	font-size: 10px;	
}

table.datatable td{
	
}

.FL{
	float: left;	
}

.FR{
	float: right;	
}

div.mainmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	position: relative;
	top: 10px;
}

div.mainmenu ul li{
	display: inline;
}

div.mainmenu ul li a
{
	text-decoration: none;
	padding: .2em 1em;
	color: #fff;
	font-size: 17px;
}

div.mainmenu ul li a:hover
{
	text-decoration: underline;
}

div.optionbutton{
	border: 2px solid black;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-top: 5px;
	
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;	
}

span.label1{
	font-size: 12px;
	color:#999;
	font-weight: bold;
	padding: 5px;
}

span.val1{
	font-size: 12px;
	color:#000;
	padding: 5px;
}


div.name_left{
	text-align: left;	
}

div.name_right{
	text-align: right;	
}

div.msg_gray{
	width: auto;
	text-align: center;
	color: #BBB;
	font-style:italic;
	font-size: 12px;	
	padding-left: 10px;
}

div.msg_green{
	width: auto;
	text-align: center;
	color: #030;
	font-style:italic;
	font-size: 12px;	
	padding-left: 10px;
}

div.vote, div.votemsg{
	min-height: 20px;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	background-color: #5F78CF;
	color: #FFF;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	
}

div.voteText{
	font-size: 12px !important;
	color: #BBB;
}


div.selectedVote{
	font-size: 12px !important;
	font-weight: bold;
}

div.initialScreen, div.registrationScreen, div.loginScreen{
	font-size: 12px !important;
}

span.form_label{
	font-size: 12px;
	color: #BBB;
}

span.form_element input{
	width: 100%;
	font-size: 12px;
		
}

div.form_row{
	padding-top: 5px;
	padding-bottom: 5px;
		
}

span.adminform_label{
	font-size: 15px;
	color: #BBB;
	display: inline-block;
	width: 170px;
	padding: 5px;
}

span.adminform_field{
	display: inline-block;	
}

span.adminform_field input{
	font-size: 15px;
	padding: 5px;
}

div.formmsg{
	min-height: 20px;
	color: #550000;
	font-size: 12px;
	padding-top: 5px;
}

img.btn_action{ 
	cursor: pointer; 
}

div.data_container{
	margin: 0 auto;
	padding: 10px;	
	max-width: 700px;
	width: 80%;
}

span.container_title{
	font-size: 20px;
	font-weight: bold;
	color: #777;
}

hr{
	border: 1px solid #CCC;	
}

div.gi_label{
	float: left;	
	color: #DDD;
	font-size: 12px;
}

div.gi_value{
	float: right;	
	color: #FFF;
	font-size: 12px;
}


div.poll_container, div.pollChoices{
	width: 100%;
	min-height: 50px;
	background-color: #a7cbd9;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

div.imageChoices{
	width: 48%;
	height: 250px;
	display: inline-block;
	background-color: #a7cbd9;
	border: 4px solid white;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	
}

div.pollChoices{
	width: 85% !important;
	min-height: 10px !important;
	margin-bottom: 5px;
	display: inline-block;
	position: relative;
}

div.percentshader{
	background-color: #f1c8c8;
	height: 100%;
	position: absolute;
	
	z-index:1;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

div.pollChoicesPercent{
	width: 14%;
	display: inline-block;
}

div.imageChoicesPercent{
	color: #FFF;
	text-shadow: 2px 2px 2px #000;
	padding: 10px;	
	z-index: 999;
	text-align: right;
}


div.poll_question{
	padding-top: 20px;
	padding-bottom: 20px;
	
	font-size: 24px;
	color: #000;
	text-align: justify;
}

div.poll_answer{
	padding-left: 10px;
	font-size: 21px !important;
	text-align: left;
	display: inline-block;
	max-width: 290px;
}

div.poll_answer_percent{
	padding: 10px;
	font-size: 15px !important;
	text-align: right;
	margin-bottom: 5px;
}

div.pollaction{
	display: inline-block;
}

div.poll_wrapper{
	overflow: hidden;	
}

div.percentage_container{
	width: 170px;
	height: 6px;
	border: 1px solid #0A3;	
	visibility: hidden;
	display: inline-block;
}

div.percent_shader{
	background-color: #0A3;
	height: 6px;
}

div.percentage_count{
	display: inline-block;
	font-size: 11px;
	visibility: hidden;
	
}

span.fp_label{
	color: #CCC;
	font-weight: bold;	
}

div.fp_info_answer{
	text-indent: 50px;	
}

input[type=checkbox].acb{
	width: 18px;
	height: 18px;	
}

div.navbtn{
	width: 150px;
	text-align: center;
	background-color: #5F78CF;
	padding-top: 3px;
	padding-bottom: 3px;
	
	
}


div#poll_main_image{
	width: 49%;
	float: right;	
}

div#poll_main_image div.poll_image img{
	width: 360px;
	height: auto;
}

div#options_wrapper{
	width: 49%;
	float: left;
}


div.poll_answer{
	vertical-align: top;
	position: relative;
	top: 0;
	left: 20px;
}


div.optionbutton{
	position: absolute;
	top: 0;
	left: 0;	
}

div.answer_wrapper{
	position: relative;
}

div.fbshare_wrapper{
	float:left;
	position: relative;
	top: -5px;	
}

div#pollmsg{
	color: #BBB;	
}

@media (max-width: 770px)
{
	div#poll_main_image{
		width: 100%;
		float: none;	
	}
	
	div#poll_main_image div.poll_image img{
		width: 100%;
		height: auto;
	}
	
	div#options_wrapper{
		width: 100%;
		float: none;
	}
}